<template>
  <div>
    <Table :projectId="projectId" :show="true"></Table>
  </div>
</template>

<script>
import Table from './components/index.vue'
export default {
  components: {
    Table
  },
  data() {
    return {
    }
  },
  computed: {
    projectId(){
      return this.$route.query.projectId
    },
  },
  mounted() {
  
  },
  methods: {},
}
</script>

<style lang="scss" scoped></style>